# Uses of Interface
org.eclipse.net4j.util.cache.ICacheRegistration

Packages that use ICacheRegistration
Package
Description
org.eclipse.net4j.util.cache
A generic caching and memory monitoring framework.

## Uses of ICacheRegistration in org.eclipse.net4j.util.cache

Classes in org.eclipse.net4j.util.cache that implement ICacheRegistration
Modifier and Type
Class
Description
`class`
`CacheRegistration`
Methods in org.eclipse.net4j.util.cache that return ICacheRegistration
Modifier and Type
Method
Description
`ICacheRegistration[]`
CacheMonitor.`getRegistrations()`
`ICacheRegistration`
CacheMonitor.`registerCache(ICache cache)`